Skip to main content
`Ctrl`+`K`

# DMPlexLabelsView

Saves `DMPLEX` labels into a file

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexLabelsView(DM dm, PetscViewer viewer)

Collective

## Input Parameters

- dm - The `DM` whose labels are to be saved

- viewer - The `PetscViewer` for saving

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMView()`, `DMPlexTopologyView()`, `DMPlexCoordinatesView()`, `DMPlexLabelsLoad()`, `PetscViewer`

## Level

advanced

## Location

src/dm/impls/plex/plex.c

## Examples

src/ts/tutorials/ex30.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages